/* Merkzettel:
  1. Suche noch gestalten
  4. Nachfragen ob Text via Slider eingefügt werden soll oder in sBild reinbearbeitet
  5. Inhalt gestalten -> aus CB
  6. Animation im Footer einfügen
*/


body {margin:0; padding:0; font-family:'Open Sans', sans-serif; font-weight:300; font-size:16px; color:#636565; line-height:25px; background-color:#f6f6f6; overflow-x:hidden;}

h1,h2 {font-family:'Montserrat', sans-serif; color:#00a6dd; background-color:#f6f6f6; padding:5px 10px 3px 10px; font-size:22px; line-height: 30px; text-transform:uppercase; font-weight:600; margin:0; margin-bottom:30px;}
h3 {font-family:'Montserrat', sans-serif; color:#3c3e3f; padding:0; font-size:20px; text-transform:uppercase; font-weight:normal; margin:0; margin-bottom:15px;}
h4 {font-family:'Montserrat', sans-serif; color:#3c3e3f; padding:0; font-size:16px; font-weight:normal; margin:0; margin-bottom:15px;line-height: 20px;}

p+h2,
p+h3,
p+h4 {margin-top:30px;}

.csc-default+.csc-default h2 {margin-top:30px;}

a, a:visited {color:#00a6dd; text-decoration:none; cursor:pointer;transition:ease-in 0.2s color;}
a:hover, a:focus, a:active {color:#3c3e3f; text-decoration:none;outline: 0;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}


a h3, h3 a, a:visited h3, h3 a:visited {color:#3c3e3f;}
a:hover h3, h3 a:hover {color:#00a6dd;}

body #c691 img,body #c691 div {width:248px !important; height:auto !important;}


#kopfzeile > * {display:inline-block; vertical-align:top;}
#kopfzeile {padding-top:18px; padding-bottom:18px; text-align:right;}
#kopfzeile ul {margin:0; padding:0;}
#kopfzeile ul li {margin:0; padding:0; display:inline-block;}
#kopfzeile ul li a {margin:0; padding:0; display:block; padding:5px 10px; color:#636565; font-size:14px; cursor:pointer; transition:ease-in 0.2s color;}
#kopfzeile ul li:hover a {text-decoration:none; color:#00a6dd;}

#kopfzeile #globalsearch {padding-left:10px;}
#kopfzeile #globalsearch > form {display:inline-table;}
#kopfzeile #globalsearch input {padding:5px 0px 4px 0px; border:none; border-bottom:1px solid rgba(100, 102, 102, 0.4); background:none; font-size:14px; display:inline-block; vertical-align:top;}
#kopfzeile #globalsearch input:hover,
#kopfzeile #globalsearch input:focus,
#kopfzeile #globalsearch input:active {outline:none;}

#kopfzeile #globalsearch input[type="text"] {width:150px;}
#kopfzeile #globalsearch input[type="submit"] {width:30px; position:relative; z-index:10;}
#kopfzeile #globalsearch i {position:absolute; margin-left:-15px; margin-top:6px; cursor:pointer; transition:ease-in 0.2s color;}
#kopfzeile #globalsearch:hover i {color:#00a6dd;}
.schatten {
  -webkit-box-shadow:0 0 24px 0 rgba(0,0,0,.09);
  -moz-box-shadow:0 0 24px 0 rgba(0,0,0,.09);
  box-shadow:0 0 24px 0 rgba(0,0,0,.09);
}

header {position:relative;}

#hauptnavigation nav.navbar {margin:0; padding:0; border:none; border-radius:0px; min-height:auto; background-color:#3c3e3f; padding:30px;}
#hauptnavigation #logo.navbar-brand {height:auto; padding:0;}
#hauptnavigation #logo.navbar-brand a {display:block;}
#hauptnavigation #logo.navbar-brand img {height:40px; width:auto;}
#hauptnavigation #navbar {text-align:right; padding:0;}
#hauptnavigation ul.nav.nav-navbar {margin:0; padding:0;}
#hauptnavigation ul.nav.nav-navbar li {margin:0; padding:0; display:inline-block; padding-bottom:30px; margin-bottom:-30px;}
#hauptnavigation .dropdown-menu>li {display:table-cell;} /* Merke */
#hauptnavigation .nav > li:hover.dropdown {position:static;} /* Merke */
#hauptnavigation ul.nav.nav-navbar li a {margin:0; padding:9px 15px; display:block; font-size:14px; color:#fff; text-transform:uppercase; cursor:pointer; transition:ease-in 0.2s color;}
#hauptnavigation ul.nav.nav-navbar li:last-child a {padding-right:0;}
#hauptnavigation ul.nav.nav-navbar > li.unternavigation > a:after {
  content:"\f0d7";
  font-family:FontAwesome;
  font-style:normal;
  font-weight:normal;
  text-decoration:inherit;
  margin-left:10px;
}
/*#hauptnavigation ul.nav.nav-navbar ul {display:none;}
#hauptnavigation ul.nav.nav-navbar li.dropdown:hover ul {display:table;}*/
#hauptnavigation ul.nav.nav-navbar ul {  visibility: hidden; opacity: 0; display:table;}
#hauptnavigation ul.nav.nav-navbar li.dropdown:hover ul {visibility: visible; opacity: 1;-webkit-transition: opacity 0.2s linear, visibility 0.2s linear; -moz-transition: opacity 0.2s linear, visibility 0.2s linear; -o-transition: opacity 0.2s linear, visibility 0.2s linear; transition: opacity 0.2s linear, visibility 0.2s linear;}
#hauptnavigation .nav > li.dropdown .dropdown-menu {width:95%; left:0; right:0; background-color:#fff; margin:0; padding:0; border:none; padding:20px; border-radius:0px; margin:auto;} /* Merke */
#hauptnavigation ul.nav.nav-navbar > li ul li {display:inline-block; width:25%; vertical-align:top; float:left;}
#hauptnavigation ul.nav.nav-navbar > li ul li a {display:block; padding:5px; color:#636565; font-weight:600; white-space:normal; cursor:pointer; transition:ease-in 0.2s color;}
#hauptnavigation ul.nav.nav-navbar > li ul li ul {display:block; margin:0; padding:0; padding-left:10px; margin-bottom:15px;}
#hauptnavigation ul.nav.nav-navbar > li ul li ul li {display:block; float:none; width:100%;}
#hauptnavigation ul.nav.nav-navbar > li ul li ul li a {display:block; padding:5px; font-weight:normal; font-size:13px;}

#hauptnavigation ul.nav.nav-navbar > li.active > a,
#hauptnavigation ul.nav.nav-navbar > li > a:focus,
#hauptnavigation ul.nav.nav-navbar > li > a:active,
#hauptnavigation ul.nav.nav-navbar > li > a:hover,
#hauptnavigation ul.nav.nav-navbar > li:focus > a,
#hauptnavigation ul.nav.nav-navbar > li:active > a,
#hauptnavigation ul.nav.nav-navbar > li:hover > a,
#hauptnavigation ul.nav.nav-navbar > li.active ul > li.active > a,
#hauptnavigation ul.nav.nav-navbar > li:hover ul > li:focus > a,
#hauptnavigation ul.nav.nav-navbar > li:hover ul > li:active > a,
#hauptnavigation ul.nav.nav-navbar > li:hover ul > li:hover > a,
#hauptnavigation ul.nav.nav-navbar > li.active ul > li.active ul > li.active > a,
#hauptnavigation ul.nav.nav-navbar > li:hover ul > li:focus ul > li:focus > a,
#hauptnavigation ul.nav.nav-navbar > li:hover ul > li:active ul > li:active > a,
#hauptnavigation ul.nav.nav-navbar > li:hover ul > li:hover ul > li:hover > a {background:none; color:#00a6dd; text-decoration:none;}

#banner > div:first-child {border-top:2px solid #fff; border-bottom:2px solid #fff;}
#banner img {width:1140px; height:auto;}
body #banner .nivo-main-image {width:1140px; height:auto;}
#banner .nivo-caption {width:auto; padding:15px 30px; bottom:30px; background-color:#00a6dd; display:inline-block;}
#banner .nivo-caption a {color:#fff; font-weight:400;}
#banner .nivo-caption p {margin:0; padding:0;}
.skyscraper {position:absolute; width:120px; min-height:600px; z-index:10; overflow:hidden; right:-135px; margin-top:2px;}

.schatten > section {background-color:#fff; padding:30px;}

#unternavigation ul {margin:0; padding:0; /* border-bottom:1px solid rgba(101, 103, 103, 0.4);  */margin-bottom:20px;}
#unternavigation ul li {margin:0; padding:0; list-style:none; display:inline-block;}
#unternavigation ul li a {color:#636565; display:block; padding:5px 10px; background-color:#f6f6f6; font-weight:bold; font-family:'Montserrat', sans-serif; transition:ease-in 0.2s color; cursor:pointer; margin: 0 10px 10px 0;}
/*#unternavigation ul li+li a {margin-left:10px;}*/
#unternavigation ul li:hover a, #unternavigation ul li.active a {color:#00a6dd;}


#content .img-responsive {width:100%; height:auto;}
#content ul {margin:0; padding:0; margin-bottom:10px;}
#content ul li {margin:0; padding:0; list-style:none; padding-left:20px;}
#content ul li:before {
  content:"\f0a9";
  font-family:FontAwesome;
  font-style:normal;
  font-weight:normal;
  text-decoration:inherit;
  margin-left:-20px;
  position:absolute;
}

#content p { margin: 0 0 20px;}

#content .kein_abstand {margin:0px -30px;}
#content .kein_abstand:first-child {margin:-30px -30px 30px -30px;}
#content .hellblau {background-color:#d9f1fb; margin:30px -30px; padding:30px;}

#content div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {margin:0;}
#content .divider hr {margin:30px 0; border-color:#eee;}
#content blockquote {border-color:#00a6dd; background:#f6f6f6; font-size: 16px; padding:30px; font-style:italic;}
#content .contenttable {vertical-align:top; line-height:22px;}
#content .contenttable td:first-child {padding-right:10px;}


#content .veranstaltungen_tabelle {width:100%;}
#content .veranstaltungen_tabelle th {font-weight:500; border-bottom:1px solid #999;}
#content .veranstaltungen_tabelle th,
#content .veranstaltungen_tabelle td {padding:5px 10px;}
#content .veranstaltungen_tabelle tr:nth-child(even) td {background-color:#f6f6f6;}


#content .liste_beitrag:nth-child(even) {background:#f6f6f6; padding:30px; margin:0px -30px;}
#content .liste_beitrag.aktuelles:nth-child(even) {background:none; padding:0; margin:0; margin-top:30px;}
#content .liste_beitrag+.liste_beitrag {margin-top:30px;}
#content .liste_beitrag .datum_kategorie {font-size:14px; color:rgba(100, 102, 102, 0.5);}
#content .liste_beitrag .tags {font-size:14px; /*color:rgba(100, 102, 102, 0.5);*/ color: #3c3e3f; margin-top:15px; border-top: 1px solid #ccc; padding-top: 15px; margin-bottom: 0;}
#content .liste_beitrag .tags a { color: #636565;}
#content .beitrag_detail .tags {border-top: 1px solid #ccc; margin: 8.1rem auto 5.4rem; color: #3c3e3f;font-size:14px; padding-top: 2.7rem; font-weight: 500;}

#content .liste_galerie h3 a {color:#3c3e3f;}
#content .liste_galerie h3 a:hover {color:#00a6dd;}
#content .liste_galerie .datum_kategorie {font-size:14px; color:rgba(100, 102, 102, 0.5); margin:10px 0;}

#content .liste_teaserbild_galerie {width:100%; height:175px; background-position:center center; background-repeat:no-repeat; background-size:cover;}


#content .beitrag_detail h1 {margin-bottom:5px;}
#content .beitrag_detail .datum_kategorie {font-size:16px; color:rgba(100, 102, 102, 0.6); margin-bottom:30px;}
#content .beitrag_detail strong {color: #00a6dd; font-weight: 300;}
#content .beitrag_detail h3 {font-weight: 500; color: #000; font-size: 16px;}
#content .beitrag_detail .imagetitle { color: #999; margin: 10px 0 20px 0; font-size: 12px; line-height: 16px;}
#content .beitrag_detail ul {margin-bottom: 30px;}

#content .weitere_infos, #content .kommentar {background: #f6f6f6; padding: 30px;}
#content .kommentar {border-left: 5px solid #00a6dd; padding-left: 35px;}
#content .weitere_infos p, #content .kommentar p {margin: 0;}
#content .weitere_infos a, #content .kommentar a { color: #636565;}
#content .weitere_infos a:hover, #content .kommentar a:hover { color: #00a6dd;}

#content .ansprechpartner img,
#content .abstand_unten img {margin-bottom:30px;}

#content .verband_logos .csc-textpic-imagewrap {float:none;}
#content .verband_logos figure {display:block; height:150px;}
#content .verband_logos a {padding:30px; text-align:center; display:block; width:100%;}
#content .verband_logos img {max-height:100px; width:auto; margin:auto;}


#kontakt .fa-envelope-o:before { content: "\f003"; position: relative; top: -1px; margin-right: 5px;}

#content table {margin-bottom: 30px;}

#pagination { padding: 0; margin-top: 30px;}
#content #pagination li:before { content: "";}
#pagination ul {position: relative; float: left;left: 50%; margin: 0 auto; padding: 0;}    
#content #pagination ul li { padding-left: 0px;position: relative;float: left; right: 50%;}

#pagination.light-theme .current {
  background: transparent;
  color: #bbb;
  border-color: transparent;
  box-shadow: none;
  cursor: default;
  font-size: 20px;
}
#pagination.light-theme a, #pagination.light-theme span {
  float: left;
  color: #00a6dd;
  font-size: 20px;
  line-height: 24px;
  font-weight: 300;
  text-align: center;
  border: none;
  min-width: 14px;
  padding: 0 7px;
  margin: 0 5px 0 0;
  border-radius: 0px;
  box-shadow: none;
  background: none;
}
#pagination li a:active, #pagination li a:focus, #pagination li a:hover {color: #3c3e3f;}

div.tx-powermail {width:100%; margin-bottom:20px;}
.tx-powermail .container-fluid {padding: 0;}
.powermail_legend, .tx-powermail h3 {display:none;}
.powermail_fieldset {clear:left; border:0; padding:0px; margin-bottom:0px; background:transparent; border:none;}
.powermail_input, .powermail_select, select.powermail_field, textarea, .powermail_captcha, .tx-felogin-pi1 input[type='text'], .tx-felogin-pi1 input[type='password']{
  font-family:'Open Sans'; font-size:16px; width:80%; padding:9px 10px; border:1px solid #f5f5f5; margin-bottom:10px; box-shadow:none; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; background-color:#f5f5f5;
}
.powermail_field > *:focus {outline:none;}

.powermail_label {display:block; width:20%; float:left; clear:left; font-weight:300; text-align:left; padding-right:15px; padding-top:10px; text-align:right;}

.powermail_select, .selectwide, select.powermail_field {border:1px solid #f5f5f5; height:45px;}

.powermail_submit, .tx-felogin-pi1 input[type='submit'] {margin:10px 16px 10px 0; float:none; border:none; color:#fff; cursor:pointer; background:#00a6dd; margin-left:20%; font-size:16px; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; padding:10px 30px;}
.powermail_captcha { margin-bottom:0; width:160px;}
.powermail_fieldwrap_submit {padding-left:30%;}
.powermail_submit:hover,  .tx-felogin-pi1 input[type='submit']:hover { color:#fff; background:#636565;}
.powermail_captchaimage { width:130px; margin-top:-2px; height:auto; margin-left:10px; border-radius:0px; border:1px solid #f5f5f5; height:45px;}
.formErrorContent {display:none;}
.parsley-errors-list {display:none;}
.mandatory, .important, .powermail_message_error {color:#f33636;}
.parsley-error {border:1px solid red; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; }

.powermail_fieldwrap_type_captcha label {margin-left:20%; float:none; text-align:left; width:80%; font-size:13px; line-height:20px;}
.powermail_fieldwrap_type_captcha .powermail_field {margin-left:20%;}
div.tx-powermail h4 {font-family:'Montserrat', sans-serif; color:#3c3e3f; padding:0; font-size:20px; text-transform:uppercase; font-weight:normal; margin:0; margin-bottom:15px;}
div.tx-powermail .btn-danger, div.tx-powermail .btn-primary { color: #fff; background-color: #00a6dd; padding: 10px 30px; border-color: transparent; border: none; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px;}
div.tx-powermail .btn-danger:hover, div.tx-powermail .btn-primary:hover {background:#636565;}
.nolabel .powermail_label {display: none;}
.nolabel .powermail_field {margin-left: 20%;}

.powermail_fieldwrap_type_check .parsley-error {border: none; color: red;}

footer > div {padding:30px; font-size:14px; font-weight:500; line-height:26px;}
footer .fusszeile_navigation {background-color:#f6f6f6; text-transform:uppercase;}
footer .fusszeile {background-color:#fff;}

#footer_navigation ul {margin:0; padding:0;}
#footer_navigation ul li {margin:0; padding:0; display:inline-block; list-style:none; width:50%;}
#footer_navigation ul li a {margin:0; padding:0; display:block; color:#636565; cursor:pointer; transition:ease-in 0.2s color;}
#footer_navigation ul li:hover a {text-decoration:none; color:#00a6dd;}

.btn.btn-success {border:none; background-color:#00a6dd; color:#fff; border-radius:0px; box-shadow:none; text-align:center; padding:12px 30px; cursor:pointer; transition:ease-in 0.2s background-color; }
.btn.btn-success:hover {background-color:#636565;}

.linkedin {display:inline-block; font-size:50px; color:#00a6dd; margin-top:30px; cursor:pointer; transition:ease-in 0.2s color; }
.linkedin:hover {color:#636565;}

#copyright {text-align:right; color:#999; padding-top:8px; padding-bottom:8px;}

#impressum .scrollToTop {display:inline-block; vertical-align:top; font-size:30px; color:#00a6dd; border:2px solid #00a6dd; width:42px; height:42px; text-align:center; border-radius:21px; cursor:pointer; transition:ease-in 0.2s border-color, ease-in 0.2s color; }
#impressum .scrollToTop:hover {color:#636565; border-color:#636565;}
#impressum .scrollToTop i {line-height:35px;}
#impressum ul {display:inline-block; vertical-align:top; margin:0; padding:0;}
#impressum ul li {display:inline-block; margin:0; padding:0; list-style:none;}
#impressum ul li a {display:block; padding:8px 10px; color:#636565;}



/* SUCHE */
.tx-indexedsearch-searchbox p, .tx-indexedsearch-rules {display: none;}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {font-family:'Open Sans'; font-size:16px; width:100%; padding:9px 10px; border:1px solid #f5f5f5; margin: 8px 0 10px 0px; box-shadow:none;  background-color:#f5f5f5;}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {margin:0px 0 10px 0px; border:none; color:#fff; cursor:pointer; background:#00a6dd; font-size:16px; padding:10px 30px;}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button:hover { color:#fff; background:#636565;}
.tx-indexedsearch-searchbox table {width: 100%;}
.tx-indexedsearch-searchbox table td:first-child {width: 105px;}
.tx-indexedsearch .tx-indexedsearch-whatis { display: none;}
.tx-indexedsearch-browsebox { padding: 15px 0; text-align: center; font-size: 14px;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {color: #00a6dd;}
td.tx-indexedsearch-icon.icon img { display: none;}
td.tx-indexedsearch-icon.icon:before {
  content: "\f0f6";
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: lighter;
    text-decoration: inherit;
    list-style: none;
    position: relative;
    margin-right: -10px;
    font-size: 14px;
    top: -1px;
}
td.tx-indexedsearch-title.title { background-color:#f5f5f5;}
.tx-indexedsearch-info.info {display: none;}
.tx-indexedsearch-icon.icon, .tx-indexedsearch-result-number.result-number, .tx-indexedsearch-percent.percent {background-color:#f5f5f5; padding: 5px 10px;}
.tx-indexedsearch-percent.percent {text-align: right; padding-right: 10px; font-size: 14px;}
.tx-indexedsearch-result-number.result-number {padding: 0;}
.tx-indexedsearch-res table {border: 1px solid #f5f5f5; border-collapse: initial;}
.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr { font-style: italic; padding: 10px 15px 10px 0;}
.tx-indexedsearch-res table tr:last-child {display: none;}
/* ENDE SUCHE */

#content input:focus, .powermail_input:focus  {
  border-color: #00a6dd;
  outline: 0;
  /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 166, 221, 0.3);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 166, 221, 0.3);*/
}
#content textarea:focus, .powermail_textarea:focus {
  border-color: #00a6dd;
  outline: 0;
  /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 166, 221, 0.3);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 166, 221, 0.3);*/
}
#content select:focus, .powermail_select:focus {
  border-color: #00a6dd;
  outline: 0;
  /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 166, 221, 0.3);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 166, 221, 0.3);*/
}

.programm .row {margin-bottom: 20px;}

@media screen and (min-width:1200px) {
  #banner {overflow:hidden; max-height:294px;}
  
}

@media screen and (max-width:1199px) {
#hauptnavigation #logo.navbar-brand img {height:35px; width:auto;}
  #hauptnavigation ul.nav.nav-navbar li a {padding:7px; font-size:13px;}
  #hauptnavigation ul.nav.nav-navbar > li.unternavigation > a:after {margin-left:7px;}
  #banner img {min-height:243px;}
}

@media screen and (max-width:991px) {
  /* Mobile Navigation schon in Tablet Ansicht */
  .navbar-header {float:none;}
  .navbar-toggle {display:block;}
  .navbar-collapse {border-top:1px solid transparent; box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
  .navbar-collapse.collapse {display:none!important;}
  .navbar-nav {float:none!important; margin:7.5px -15px;}
  .navbar-nav>li {float:none;}
  .navbar-nav>li>a {padding-top:10px; padding-bottom:10px;}
  .navbar-text {float:none; margin:15px 0;}
  /* since 3.1.0 */
  .navbar-collapse.collapse.in {display:block!important;}
  .collapsing {overflow:hidden!important;}
  /* Mobile Navigation ENDE */
  
  .navbar-toggle {margin:0; padding:0; border:none; border-radius:0px;}
  .navbar-toggle .icon-bar {width:43px; height:5px; border-radius:0px; background-color:#fff;}
  .navbar-toggle .icon-bar+.icon-bar {margin-top:10px;}
  
  #footer_navigation ul li {width:100%; display:block;}
  #hauptnavigation ul.nav.nav-navbar ul { visibility: visible; opacity: 1; display: table;}
  #hauptnavigation #navbar {text-align:left; position:absolute; background-color:rgba(60, 62, 63, 0.85); margin-top:30px; width:100%; border:none; margin-left:-30px; z-index:100;}
  #hauptnavigation ul.nav.nav-navbar li {display:table; padding:5px 30px; margin:0; width:100%;}
/*   #hauptnavigation ul.nav.nav-navbar > li+li {border-top:1px solid #ccc;} */
  #hauptnavigation ul.nav.nav-navbar > li > a {font-size:16px;}
  #hauptnavigation ul.nav.nav-navbar > li.unternavigation > a:after {display:none;}
  #hauptnavigation .nav > li.dropdown .dropdown-menu {display:block; margin:0; padding:0; background:none; position:relative; box-shadow:none; width:100%;}
  #hauptnavigation ul.nav.nav-navbar ul li {display:block; float:none;}
  #hauptnavigation ul.nav.nav-navbar > li ul li {display:block; width:100%; float:none;}
  #hauptnavigation ul.nav.nav-navbar > li ul li a {color:#fff;}
  #hauptnavigation ul.nav.nav-navbar > li ul li ul {margin:0;}
  #hauptnavigation ul.nav.nav-navbar > li ul li ul li {padding:0;}
  #content .abstand_unten {margin-bottom:0px;}
  
  #banner img {min-height:187px;}

}

@media screen and (max-width:767px) {
  #kopfzeile {text-align:center;}
  footer #footer_navigation ul {padding-top:30px;}
  #copyright,
  #impressum {text-align:center;}
  .schatten {box-shadow:none;}
  .container {padding:0;}
  #kopfzeile {padding-top:5px; padding-bottom:5px;}
  footer > div {padding:15px 30px;}
  .powermail_label { width: 100%; float: none; text-align: left; padding-right: 0;}
  .powermail_input, .powermail_select, select.powermail_field, textarea { width: 100%;}
  .powermail_fieldwrap_type_captcha label { margin-left: 0; width: 100%;}
  .powermail_fieldwrap_type_captcha .powermail_field { margin-left: 0;}
  .powermail_submit {margin-left: 0;}
  #unternavigation ul li { display: block;}
  #unternavigation ul li a { margin-right: 0px;}
  #content .liste_beitrag img {margin-bottom:15px;}
  #banner img {min-height:102px;}
  body .nivo-caption .htmlcaption {display:block;}
  #banner .nivo-caption {padding:5px 30px; bottom:2px; background-color:rgba(0, 166, 221, 0.75); }
  #banner .nivo-caption a {color:#fff; font-weight:400; font-size:12px; line-height:15px;}
  /*#banner {min-height:102px;}*/
  #banner {min-height:auto;}
  .nolabel .powermail_field {margin-left: 0;}
 
}

@media screen and (max-width:500px) {
  .powermail_submit, .btn.btn-success { margin-right: 0; width: 100%;}
}

.cc-color-override--1219728081.cc-window {
    color: rgb(255, 255, 255);
    background-color: rgba(0, 166, 221, 0.8) !important;
    font-family: 'Open Sans', sans-serif;
    line-height: 25px;
}

.cc-color-override--1219728081 .cc-btn {
    color: rgba(0, 166, 221, 0.8) !important;
    background-color: #fff !important;
    border-color: #fff !important;
}
.cc-btn {
    font-size: 16px !important;
    font-weight: normal !important;
    border-width: 0 !important;
}

.cc-color-override--1219728081.cc-revoke {display: none;}


